package com.ruoyi.common.utils;

import java.util.ArrayList;
import java.util.Arrays;
import java.util.List;
import java.util.stream.Collectors;

public class ListUtils {

    public static List<Long> arrayToList(Long[] array) {
        if (array == null) {
            return new ArrayList<>();
        }

        return Arrays.stream(array)
                .collect(Collectors.toList());
    }

}
